#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-2QLKLfzfLRYAxhiXr6lEND
key:                  arch-hs-0.11.1.0-2QLKLfzfLRYAxhiXr6lEND
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  a8ed17a6e0074984baf00f046b398a9d
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-2QLKLfzfLRYAxhiXr6lEND
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-8UyqguvbHVx2mEysvIA3a7
    aeson-2.1.2.1-4zJKowqIccG16mc5i0l3g8
    algebraic-graphs-0.7-D6Ay3nNRDrWFCEKSTbahHg
    arch-web-0.2-9mATo5A9BXy1q8Jn78Lq9k base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-3folGHzTKBNKhoMNony5kH
    conduit-extra-1.3.6-3tntNjfHSfUJoUejYufWcy containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-5lzTh4ylD8XJnctWSiPVfN
    http-client-0.7.17-BwFPtRtRRT6E8bnhySQGTr
    http-client-tls-0.3.6.3-5ASXNRuYkUsl6MjRWgeuN
    megaparsec-9.6.1-2AZCVC4kdAf53IzruPN0BJ
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-BttKu46tg2TPgxEFeI4m6
    neat-interpolation-0.5.1.4-14ih352S5yJDqkl2n7QHtC
    optparse-simple-0.1.1.4-9HsatEPIf5P7MOzR4ZukqO
    polysemy-1.9.2.0-A08X6yjVWH67yoNW57seK9
    prettyprinter-1.7.1-HEZISHQd8iY9qtmwIqnFLW
    prettyprinter-ansi-terminal-1.1.3-KbwxV3MObmq52JgGvmF0m6
    servant-client-0.20-LZtBHEpp4pJBnAjfD3cpfK
    split-0.2.5-1BBFmVDIVmj8cEMN442cHI
    tar-conduit-0.4.1-BOKKZ0OvsQU34IR0kwrmaD template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

